.rotatingImage {
	width: 565px;
	height: 186px;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
	background-color: #e8e8e8;
	margin-top: 10px;
}
.rotatingImage2 {
	width: 565px;
	height: 278px;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
	background-color: #e8e8e8;
	margin-top: 10px;
}
.opaqueOverlay {
	position: relative;
	width: 249px;
	z-index: 101;
	float: left;
	padding: 2px 8px;
}
.opaqueOverlay h3 a {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}
.opaqueOverlay a {
	text-decoration: none;
}
.insImg {
	width: 288px;
	height: 174px;
	float: right;
	overflow: hidden;
	padding: 4px;
	margin-right: 4px;
}
#slideshow img {
	margin: 0;
	min-width: 300px;
	min-height: 186px;
	height: auto;
}
.opaqueOverlay p {
	color: #fff;
	margin: 0.5em 0;
}
#nav {
	position: absolute;
	z-index: 102;
	left: 10px;
	bottom: 10px;
}
#nav a {
	display: block;
	padding: 3px 5px;
	color: white;
	background-color: #859fae;
	margin-right: 5px;
	display: block;
	float: left;
	border: black 1px solid;
	font-size: 1.9em;
	text-decoration: none;
}
#nav a.activeSlide {
	border: black 1px solid;
	color: #c50e1f;
	background-color: white;
}

.car2imgBox {width: 570px;
	height: 280px;overflow:hidden}

#slideshow2 img {
	margin: 0;
	width: 570px;
	height: 280px !important;
}
.carouselHeadline {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #C50E1F;
	display: block;
	padding-top: 6px;
}
.carouselHeadline a {
	color: #C50E1F;
}
.carouselHeadline:hover {
	color: #000;
	text-decoration: underline;
}
.carouselSummary {
	font-family: Arial, sans-serif;
	color: #484848;
	text-decoration: none;
	height: 55px;
	overflow: hidden;
	padding-bottom: 3px;
	margin-top: 6px;
}
#slideshow .readmoreLink {
	position: relative;
	right: 10px;
	top: 10px;
	float: right;
}
#slideshow {
	width: 570px;
	height: 280px;
}
#slideshow2 .readmoreLink {
	position: relative;
	left: 0px;
	bottom: 4px;
}
#slideshow2 .readmoreLink a {
	color: white !important;
	text-decoration: none !important;
}
#slideshow2 .carouselHeadline {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #fff;
	display: block;
	padding-top: 0;
}
#slideshow2 .carouselSummary {
	font-family: Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	height: 55px;
	overflow: hidden;
	padding-bottom: 3px;
	margin-top: 6px;
}
#slideshow2 {
	width: 570px;
	height: 280px;
}
#slideshow2 .opaqueOverlay {
	position: absolute;
	width: 550px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background-color: #C50E1F;
	z-index: 101;
	bottom: 0;
	left: 0;
	padding: 10px 10px 25px 10px;
}
#slideshow2 .carouselSummary {
	height: auto;
}
#slideshow2 .opaqueOverlay h3 a {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}
#slideshow2 .opaqueOverlay p {
	color: #fff;
	margin: 0.5em 0;
	text-decoration: none;
}
#slideshow2 .opaqueOverlay a, #slideshow2 a p.readmoreLink a {
	text-decoration: none;
	color: #fff;
}
#nav2 {
	position: absolute;
	z-index: 102;
	right: 0;
	bottom: 10px;
}
#nav2 a {
	display: block;
	padding: 3px 5px;
	color: #fff;
	background-color: #000;
	margin-right: 5px;
	display: block;
	float: left;
	border: #000 1px solid;
	font-size: 0.9em;
	text-decoration: none;
}ul.general_ul {list-style: inside disc !important;}
ol.general_ol {list-style: inside decimal !important;}